export declare const DEFAULT_CONFIG_PATH: string;
export declare const DEPRECATED_CONFIG_FIELDS: string[];
export declare class Config {
    static get(): Promise<any>;
    static getSync(): any;
    static set(newData: any): Promise<void>;
    static reset(fields?: string[]): Promise<void>;
    static resetDeprecatedFields(): Promise<void>;
}
